Subject: bug#67029: 29.1; EWW mode text entry literally unusable on Brutaldon

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 Nov 2023 08:54:14 +0200

> From: Csepp <[email-masked]>
> Date: Thu, 09 Nov 2023 23:07:35 +0100
> 
> Since this is mostly a layout bug, I will link to this post with the
> relevant screenshots:
> https://merveilles.town/@csepp/111382791844555493
> 
> Should be easy to replicate with a multi-line text entry field with a
> set number of rows and of a certain line width.  Just try to enter any
> text longer than the line character limit.

Thanks, but I'd appreciate a recipe to reproduce the problem, starting
from "emacs -Q".  The above page renders weirdly with the browsers I
have here, and from what I see I couldn't figure out how to reproduce
what you show.  A recipe will be great.